Create a branch
Endpoint URL
POST /api/v2/branches
Create a branch
Creates a new branch in your TalentLMS account. To successfully create a branch, provide the required branch attributes in the request body as a JSON object. If the request is valid, the API creates the branch and returns the newly created branch details, including its unique identifier.
Request
Responses
- 200
- 400
- 403
- 409
Branch created
Invalid request body
Insufficient permissions or plan branch limit reached
Could not resolve current user